/* CSS Document */

#wrapper {
	position: relative;
	width: 950px;
	height: 1200px;
	margin: 0 auto;
}

#nav {
	padding-top: 30px;
	padding-bottom: 30px;
	width: 734px;
	margin: 0 auto;
	text-align: center;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	word-spacing: 30px;
}

#nav a:link {
	text-decoration: none;
	color: #FF0000;
}
 #nav a:visited {
	text-decoration: none;
	color: #ff0000;
}
#nav a:hover {
	text-decoration: underline;
	color: #000000;
}
#nav a:active {
	text-decoration: none;
}


#Layer3 {
    position: absolute;
    width: 345px;
    height: 1500px;
    z-index: 7;
    left: 98px;
    top: 390px;
}
#Layer5 {
    position: absolute;
    width: 363px;
    height: 2241px;
    z-index: 8;
    left: 449px;
    top: 391px;
}
#Layer6 {
	position:absolute;
	width:234px;
	height:160px;
	z-index:9;
	left: 756px;
	top: 414px;
	overflow: visible;
	background-color: #FFFF99;
	border: medium solid #FF0000;
	padding: 5px;
}
.style1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.style2 {
	color: #FF0000;
	font-size: 14px;
}
a:link {
	color: #0000FF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #0000FF;
}
a:hover {
	text-decoration: underline;
	color: #0033FF;
}
a:active {
	text-decoration: none;
	color: #0000FF;
}